.page-profile {
    display: flex;
    width: 100%;
    height: 100%;
    flex-direction: column;
}

.page-profile .page-profile-avatar {
    height: 400px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    color: var(--color-line-in-white);
}
.page-profile .page-profile-avatar p {
    margin-top: 1rem;
    text-align: center;
}

.page-profile .page-profile-avatar .page-profile-avatar-name {
    margin-top: 5rem;
    font: 700 2rem Archivo;
}

.page-profile .page-profile-avatar svg,
.page-profile .page-profile-avatar img {
    height: inherit;
    width: inherit;
    border-radius: 50%;
}

.page-profile .page-profile-avatar-img {
    height: 100px;
    width: auto;
}

.page-profile .page-profile-primary {
    background-color: var(--color-primary);
}

.page-profile .page-profile-secondary {
    height: 100%;
    position: relative;
    display: flex;
    justify-content: center;
}

.page-profile .page-header-thin {
    padding: 0 2rem;
}

.page-profile .page-profile-form-g2 {
    display: flex;
    justify-content: space-between;
}

.page-profile .page-profile-form-g2 a {
    text-decoration: none;
    color: var(--color-primary);
    font-weight: 700;
}

.page-profile main {
    background: var(--color-box-base);
    width: 94%;
    max-width: 74rem;
    border-radius: 0.8rem;
    margin: -5rem auto 0;
    padding-top: 3rem;
    overflow: hidden;
}

.page-profile main fieldset {
    border: 0;
    padding: 0 2.4rem;
}

.page-profile main fieldset + fieldset {
    margin-top: 6.4rem;
}

.page-profile main fieldset legend {
    font: 700 2.4rem Archivo;
    color: var(--color-text-title);
    margin-bottom: 2.4rem;
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    padding-bottom: 1.6rem;
    border-bottom: 1px solid var(--color-line-in-white);
}

.page-profile main fieldset legend button:hover {
    color: var(--color-primary-dark);
}

.page-profile main .inputs .input-block + .textarea-block,
.page-profile main .inputs .input-block + .input-block,
.page-profile main .inputs .select-block + .input-block {
    margin-top: 2.4rem;
}

.page-profile main label {
    color: var(--color-text-complement);
}

.page-profile main footer {
    padding: 4rem 2.4rem;
    background: var(--color-box-footer);
    border-top: 1px solid car(--color-line-in-white);
    margin-top: 6.4rem;
}

.page-profile main footer p {
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 1.4rem;
    line-height: 2.4rem;
    color: var(--color-text-complement);
}

.page-profile main footer p img {
    margin-right: 2rem;
}

.page-profile main footer button {
    width: 100%;
    height: 5.6rem;
    background: var(--color-secondary);
    color: var(--color-button-text);
    border: 0;
    border-radius: 0.8rem;
    cursor: pointer;
    font: 700 1.6rem Archivo;
    display: flex;
    align-items: center;
    justify-content: center;
    text-decoration: none;
    transition: background-color 0.2s;
    margin-top: 3.2rem;
}

.page-profile main footer button:hover {
    background: var(--color-secondary-dark);
}

@media(min-width: 700px) {
    .page-profile {
        max-width: 100vw;
    }

    .page-profile .page-header .header-content {
        margin-bottom: 0;
    }

    .page-profile main fieldset {
        padding: 0 6.4rem;
    }

    .page-profile main .schedule-item {
        display: grid;
        grid-template-columns: 25% 1fr 1fr;
        column-gap: 1.6rem;
    }

    .page-profile main .schedule-item .input-block {
        margin-top: 0 ;
    }

    .page-profile main footer {
        padding: 4rem 6.4rem;
        display: flex;
        align-items: center;
        justify-content: space-between;
    }

    .page-profile main footer p {
        justify-content: space-between;
    }

    .page-profile main footer button {
        width: 20rem;
        margin-top: 0;
    }
}